Skip to navigation

Cancel My Action Request

Cancel an action request created using the current caller's credentials. Action requests can be canceled only while the request is approved or pending approval.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

projectIdstringRequiredformat: "uuid"
ID of the project.
requestIdstringRequiredformat: "uuid"
ID of the action request.

Response

Action request canceled.
actionApprovalRequestobject
Action request details.

Errors

403
Forbidden Error
404
Not Found Error
409
Conflict Error